header {
	background-image: url("background-website.jpg");
	height: 2054px;
	position: relative;
}

#headmast-fade {
	background-image: url("background-website-gradient.png");
	width: 100%;
	height: 494px;
	position: absolute;
	top: 1560px;
}

#belowlogo {
	width: 530px;
	height: 380px;
	padding-top: 180px;
}

#trailer {
	width: 1280px;
	height: 720px;
}

#media-pack, #media-pack img {
	width: 179px;
	height: 23px;
	padding-top: 25px;
}

.screenshot-container {
	width: 717px;
	height: 606px;
}

#floodedcave {
	left: -340px;
	margin-top: 200px;
}

#combat1 {
	left: 340px;
	top: -150px;
}

#battlefield {
	left: -340px;
	top: -300px;
}

#combat2 {
	left: 250px;
	top: -450px;
}

#apparatus {
	left: -300px;	
	top: -600px;
}

#abyss-container {
	background-image: url("abyssON.png");
}

#slogan
{
	width: 976px; /* 1220px; */
	height: 43px; /* 53px; */
	padding-top: 2600px;
	z-index: 3;
}

footer
{
	padding-top: 100px;
	background-image: url("jewelpath.png");
}

footer div
{
	margin-bottom: 100px;
    font-size: 0;
    letter-spacing: -1px;
    white-space-collapsing:discard;
}

footer img
{
	margin-left: 35px;
	margin-right: 35px;
}

#social img
{
	margin-left: 15px;
	margin-right: 15px;
}
#awards img
{
	margin-left: 25px;
	margin-right: 25px;
} 

#team 
{
	margin-bottom: 100px;
}

#crest 
{ 
	margin-bottom: 150px; 
}

/* DECORATIONS */

#decorations { top: 2775px; }

#dust-single-1 { left: 249px; top: 114px; } 
#dust-single-2 { left: 785px; top: 131px; } 
#dust-single-3 { left: 679px; top: 872px; } 
#dust-single-4 { left: -827px; top: 1122px; } 
#dust-single-5 { left: 152px; top: 1473px; } 

#dust-triad-1 { left: -450px; top: 97px; } 
#dust-triad-2 { left: -865px; top: 328px; } 
#dust-triad-3 { left: 499px; top: 550px; } 
#dust-triad-4 { left: 50px; top: 642px; } 

#dust-quartet-1 { left: -30px; top: 190px; } 
#dust-quartet-2 { left: 492px; top: 390px; } 

#diamond-single-1 { left: -718px; top: 252px; } 
#diamond-single-2 { left: 180px; top: 496px; } 
#diamond-single-3 { left: 500px; top: 526px; } 
#diamond-single-4 { left: -749px; top: 842px; } 
#diamond-single-5 { left: 711px; top: 1078px; } 
#diamond-single-6 { left: -180px; top: 1092px; } 
#diamond-single-7 { left: 798px; top: 1142px; } 
#diamond-single-8 { left: -583px; top: 1179px; } 
#diamond-single-9 { left: -821px; top: 1235px; } 
#diamond-single-10 { left: 366px; top: 1466px; } 
#diamond-single-11 { left: -872px; top: 1596px; } 
#diamond-single-12 { left: 44px; top: 1611px; } 
#diamond-single-13 { left: -238px; top: 1796px; } 
#diamond-single-14 { left: 645px; top: 1939px; } 
#diamond-single-15 { left: -806px; top: 1849px; } 
#diamond-single-16 { left: -58px; top: 2035px; } 
#diamond-single-17 { left: 563px; top: 2109px; } 
#diamond-single-18 { left: -872px; top: 1600px; } 
#diamond-single-19 { left: -463px; top: 1838px; } 
#diamond-single-20 { left: 33px; top: 2274px; }

#diamond-duo-1 { left: -177px; top: 1938px; } 
#diamond-duo-2 { left: 712px; top: 2290px; } 
#diamond-duo-3 { left: 497px; top: 2428px; } 

#lil-jabber { left: 500px; top: 1300px; } 
#large-jabber { left: -890px; top: 2425px; } 

#eye-small-1 { left: 21px; top: 2700px; } 
#eye-small-2 { left: 524px; top: 2910px; } 

#eye-medium { left: -381px; top: 2858px; } 

#eye-large { left: 158px; top: 3049px; } 

/* END DECORATIONS */